<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="1.0">
	<dict>
		<key>CFBundleVersion</key>
		<string>1.1.0 (R101), Copyright © 2015 Native Instruments</string>
		<key>CFBundleShortVersionString</key>
		<string>1.1.0 (R101)</string>
		<key>CFBundleGetInfoString</key>
		<string>1.1.0 (R101), Copyright © 2015 Native Instruments</string>
		<key>CFBundleName</key>
		<string>KKS_Firmware_Updater</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleExecutable</key>
		<string>KKS_Firmware_Updater</string>
		<key>CFBundleIconFile</key>
		<string>KKBDUpdater.icns</string>
		<key>CFBundleIdentifier</key>
		<string>com.native-instruments.KKS_Firmware_Updater</string>
		<key>CFBundleIconFile</key>
		<string>KKBDUpdater.icns</string>
		<key>CFBundleIdentifier</key>
		<string>com.native-instruments.KKS_Firmware_Updater</string>
		<key>CFBundleDevelopmentRegion</key>
		<string>English</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>NSPrincipalClass</key>
		<string>NSApplication</string>
		<key>NSAppSleepDisabled</key>
		<true/>
		<key>LSMinimumSystemVersion</key>
		<string>10.8.0</string>
	</dict>
</plist>
